
html{
    font-family: 'Nunito Sans', sans-serif;    
}


body {
    width :100%;
    }
/*------------------------HEADER-----------------------------------------------------------*/
header {
    width :100%;
    margin-left : -7px;
    }

#logo{
    padding-top : 10px;
    padding-left : 50px;
}


#conteneur {
    width :100%;
}

footer {
    background-image:url('/jardin_co/public/img/footer_pelouse.svg');
}


header nav {
    position: relative;
    z-index: 2;
}

header nav ul{
    display: flex;
    justify-content: space-around;
    background: #000000;
    opacity : 90%;
    margin-right: 0;
    margin-left: 0;
    padding: 0.5%;
    overflow: hidden;
}

header nav ul li{
    list-style: none;


}

header nav ul li a{
    text-decoration: none;
    color: #c4c4c4;
    font-size: 1em;
    display: inline;
    border-right:2px solid white ;
    padding : 50px;

}

header nav ul li a:hover {

    color: #71BA2C;
}

#motrecherche{
    padding: 10px;;
    border: solid 1px black;
 border-radius : none;
}

#loupe{
    padding : 4.5px;
    margin-left : -0.4%;
    position : absolute;
    top : 98px;
    margin-top : 5px;
    background-color : #71BA2C;
}

header input {
    margin-left : 30%;
    margin-top : 0px;
}

#icon_connexion{
    position : relative;
    max-width: 3%;
    left: 5%;
    top : 13px;
}

#icon_panier {
    position : relative;
    max-width: 3%;
    left: 6%;
    top : 13px;
}
/* ---------------------------------Index -----------------------------*/
body .img_produits{
    float:left;
    position : relative;
    left : 500px;
    width: 580px;
    height : auto;
    padding : 5vw;
    margin-left: -300px;


}



body .img_produits a {
    background-color : black;
    color: white;
    max-width: 55.5%;
    text-decoration: none;
    display: flex;
    justify-content: space-around;
    background: #000000;
    opacity : 90%;
    padding: 2%;

}

body .img_produits a:hover {

    color: #71BA2C;
}

body .img_both{
    clear: left;
}















/*----------------------------------------FOOTER----------------------------*/


footer {
    background: url(/jardin_co/public/img/footer_herbe.png) no-repeat;
}

.footer-nav {
    display: flex;
    justify-content: space-between;
}

.footer-nav ul {
    list-style-type: none;
}




.footer-nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 1.2em;
}

.footer-nav ul li a:hover {
    color: #71BA2C;
}

.footer-nav ul li .news-label {
    color: white;
    float: left;
}

form.news-form input[type=text] {
    margin-top: 30%;
    padding: 1em;
    font-size: 14px;
    border: 1px solid black;
    float: left;
    width: 60%;
    background: #f1f1f1;
}

form.news-form button {
    margin-top: 30%;
    float: left;
    width: content;
    padding: 1em;
    color: white;
    background-color : #71BA2C;
    font-size: 14px;
    border: 1px solid black;
    border-left: none;
    cursor: pointer;


}

form.news-form::after {
    content: "";
    clear: both;
    display: table;
}

.footer-nav ul.footer-nav-line-height {
    line-height: 4.5em;
    padding : 0px;
    margin-left : 10%;
    margin-top : 6%;
}

.footer-nav ul span.social-link {
    display: flex;
    justify-content: space-between;
    padding: 5% 30% 5% 0;
}

.nav-item_copyright{
    position: relative;
    top: 19vw;
    left: 0vw;
    color:white;
    list-style: none;
    }


    #news-label{
        position : relative;
        top : 120px;
        left : 50px;
        color : white;
    }
    jpg
.BtnRechercher{
    background:url('/jardin_co/public/img/rechercher.png');
}


/* -----------------------------------Produits-------------------*/


h1 {
    text-align: center;
}

#img_head{
width : 1100px;

}

#first_group{
    padding-top: 5%;
    padding-left : 5%;
}
 #first_group img{
     max-width: 300px;
     padding-left : 15%;
 }

footer .img_produits{
    float: left;
    position : relative;
width: 80px;
height : auto;
}


.img_both {
    clear: both;
}
